@import  'https://afpl.ent.sirsi.net/client/css/vse/open.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */

/* Insert the image for the background in the parentheses */
body{
 background: white url(AFPLS.png) repeat-x top left;
}

/* Increase header height if using 125px or 150px - default is 135px - this now controls the position of the content */
.header, #ada_header {
height: 150px;
}

#ada_header .header_container {
  height: 150px;
}

/* menu links color property: color */

.menuLink a, .menuLink a:visited, .menuActive a, .menuLink a:active, .loginLink a {
color: #015697;	
}

.welcome {
color: #015697; 	
font-weight: bold;
}

/* language option color property: color */

.lpdropdown a:visited, .lpdropdown a:hover, .lpdropdown a:active {
color: #015697;
}
/* language dropdown list items */

.lpdropdown .dropdownListItem a {
color: #015697;
}

.fa-wheelchair::before {
  color: #015697;
}

.fa-question-circle::before {
  color: #015697;
}

/* makes dropdown not blue */ 

/*#searchBox .dropDown {
 background-color: #ececec;
 border: 1px solid #003366;
 color: #333333;
}

#searchBoxAdvancedLink a {
color: #003366;
} */

/* search box border property: border-color */

#q, #q:focus{
width: 352px;
}

/* pull-down border property: border-color */

#searchLimitDropDown .dropDown {

}
/* repositions the search box and contents boxes if you increased the height of the header.  Add amount of pixels added to default listed here. 
#searchBox {
top: 95px;
}
*/

#content {
  margin-top: 50px;
}

/* repositions the search suggestions drop-down, add enough pixels to fix if you increase the height of the search bar.

#dropDown {
	left: 496px !important;
	top: 30px !important;
}

#dropDown, x:-moz-any-link, x:default {
	left: 484px !important;
	top: 32px !important;
}
*/
/* changes the width of restriction boxes
#restrictionDropDown {
    width: 180px;
}
#searchLimitDropDown {
    width: 180px;
}
*/



/* if hiding the availability feature */
/* #onlyAvailableButton {
visibility: hidden;
}

#advancedSearchOnlyAvailableWrapper {
visibility: hidden;
} */

/* buttons */

#searchButton {
 background-color:#669933;	
}

#searchButton:hover {
 background-color:#669933;
}

.button {
 background-color:#669933;	
}

.button:hover {
 background-color:#669933;	
}
/* switch the home image with a new one created in Photoshop 
#searchBoxHomeLink img {
visibility: hidden;
}

#searchBoxHomeLink a {
  background-image: url("crHome.png");
  display: block;
  height: 32px;
  width: 32px;
} */

#searchBoxWrapper {
  top: 150px;
}

/* footer background property: background-color */

#footer {
background-color: #669933;
color: #FFFFFF;
height: 100px;
}

/* moving down the search bar elements */
#searchBox {
top: 147px;
}

/* moving down rooms columns */
.content_container {
margin-top: 5px;
}

/* to make blue the Select Language link */
#lpMainLink {
color: #015697;
}

/* to change copyright bar */
#copyright {
color: #FFFFFF;
padding-bottom: 8px;
background-color: #669933; 
}

/* footer text */
#footer a {
color: #FFFFFF;
}

/* to change color of drop-down menus */
#searchBox .dropDown, x:-moz-any-link {
background-color: #FFFFFF;
color: #015697;
}

#searchBox .dropDown {
background-color: #FFFFFF;
color: #015697;
}

#searchBox .dropDown:focus {
background-color: #FFFFFF;
}

#searchBox .dropDown, x:-moz-any-link {
background-color: #FFFFFF;
}

/* to make search results have white background */
#searchResultsColumn {
background-color: #FFFFFF;
}

#limitcolumn_wrapper {
background-color: #FFFFFF;
}

/* to make hitlist text blue 
.displayElementText {
color: #015697;
}*/

#detailLink1 {
color: #015697;
}

/* to make My Account text summary in blue */
#accountSummary .summarySubheading {
color: #015697;
}

/* facet text */
a {
color: #015697;
}

a:hover {
color: #015697;
}

/* login button color */
.loginButton {
background-color: #669933;
}

.loginButton:hover {
background-color: #669933;
}

/*
#registration_link {
font-weight: bold;
font-size: 18px;
color: red;
}
*/
/* to reference logo in background */
.header_container {
/*background-image: url('AFPLS_logo.jpg');*/
background-image: url('fcls-logo-sirsi.jpg');
background-repeat: no-repeat;
height: 150px;
}

/* rooms taxonomy text color */
.secondary_header_menu_container ul li a {
color: #015697;
}

.ada_div_top {
top: 3px;
background-color: #ffffff;
padding-top: 15px;
height: 15px;
margin-left:-200px;
}

.ada_div_top a, .ada_text_light {
color: #000000 !important;
}

#ada_header .logoContainer {
margin-top: 0 !important; 
}

/* Online Registration */
select#registrationDropDown.registrationInput.registrationSelect.LIBRARY {
width: 29%;
}

input#registrationSubmit.button {
    width: 98%;
    margin-bottom: 5%;
    font-size: 200%;
    height: 90PX;
}

input#registrationCancel.button {
background-color: gray;
}

a#registration_link{
font-size: 16px;
font-weight: bold;
}

/* Electronic Access */
div.displayElementLabel.ELECTRONIC_ACCESS_label{
    display: block;
	font-size: 28px;
	padding: 10px 0;
}

div > div > div > div > div > div.displayElementWrapper > a:nth-child(2){ /*Select and Change Click Here Link*/
	display: block;
    padding: 10px 0;
    font-size: 28px;
	background-color: #ff0;
}

/* My Account - Fines */ 
div#finesSummaryZone.t-zone div.alertIcon {
	display: none;	
}

div.summarySection.clear div.lineitem.red {
	background-color: #cdcdcd;
	font-weight: bold;
	padding: 10px 5px;
}
div.summarySection.clear div.lineitem.red span{
font-size: 14px;
}

/* My Account Forgot PIN */
a#changePinLink{
font-size: 16px;
font-weight: bold;
}

/* Front Page Edits */

#taxonomyContainer { //edits room box on every page it appears
border: none;
}

/* My Account RENEW BUTTON and account expiration changes */
.button#renew {
display: none;
}
#renewalInfo span {
font-weight:bold;
background-color:whitesmoke;
font-size:larger;
}
